/**
 * Created by baoyinghai on 7/3/17.
 */
import React from 'react';

export default class ButtonBar extends React.Component {

  render() {
    const { dataSource = {} } = this.props;
    const event = {
      onClick: e => {
        console.log(dataSource);
      }
    };
    return (
      <div>
        <input id="1" type="button" value="test" {...event} />
        <input id="2" type="button" value="test" {...event} />
      </div>
    );
  }
}
